/**
 * （不建议写成 request.post(xxx)，因为这样 post 时，无法 params 与 data 同时传参）
 *
 * 上传api接口集合
 */

import { http } from "@/utils/http";
import { baseUrlApi } from "../util";
import type { Result } from "../types";

//上传和识别营业执照
export const upBizLicense = (data?: object) => {
  return http.request<Result>("post", baseUrlApi("/api/upFile/upBizLicense"), {
    data
  });
};

// 上传身份证
export const uploadIdCord = (params?: object) => {
  return http.request<Result>("post", baseUrlApi("/api/upFile/uploadIdCord"), {
    params
  });
};
